@charset "UTF-8";

/*------------------------------------------*/
/*------------    ショップ      ------------*/
/*------------------------------------------*/


.sp-container-left {
	width:723px;
	float: left;
	text-align: left;
	vertical-align: top;
	margin: 0 0 30px 0;
	padding: 4px 0 0 22px;
}

.sp-title {
	text-align: left;
	vertical-align: top;
	margin: 10px 0;
	padding: 0;
}

.sp-contents-area {
	width:673px;
	text-align: left;
	vertical-align: top;
}


/* ショップインデックス */

.sp-column-l {
	width:299px;
	text-align: left;
	vertical-align: top;
	float: left;
	margin: 0 31px 10px 0;
}

.sp-column-r {
	width:343px;
	text-align: left;
	vertical-align: top;
	float: left;
	margin: 0 0 10px 0;
}

.sp-index-tit {
    font-size: 16px;
	font-weight: bold;
	line-height: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}

.sp-index-dic {
    font-size: 11px;
	line-height: 130%;
	color:#175391;
	margin: 10px 0;
	padding: 0;
}

.sp-index-notes {
    font-size: 11px;
	line-height: 130%;
	color: #CC0000;
	margin: 10px 0;
	padding: 0;
}
#sp-index-bu {
	width:110px;
	height: 17px;
	background-color: #CCCCCC;
	font-size: 11px;
	text-align: center;
	text-decoration:none;
	border-bottom: #666666 solid 1px;
	border-right: #666666 solid 1px;
	list-style: none;
	display: block;
	float: left;
	margin-top: 10px;
}

#sp-index-bu a {
	width:110px;
	height: 17px;
	text-decoration:none;
	background-color: #CCCCCC;
	color:#333333;
	display: block;
}

#sp-index-bu a:hover {
	width:110px;
	height: 17px;
	display: block;
	color: #333333;
	text-decoration:none;
	background-color: #FF9900;
}



.sp-dotline {
	width:673px;
	height: 30px;
	background: url(../../exhibition/images/dotline.gif) repeat-x 15px;
	padding: 0;
}








